Vulnerability CVE-2013-1940


Published: 2013-05-13   Modified: 2013-05-14

Description:
X.Org X server before 1.13.4 and 1.4.x before 1.14.1 does not properly restrict access to input events when adding a new hot-plug device, which might allow physically proximate attackers to obtain sensitive information, as demonstrated by reading passwords from a tty.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Xorg-x11-server Information disclosure
Huzaifa Sidhpurw...
18.04.2013

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
X -> X.org-xserver 
Canonical -> Ubuntu linux 

 References:
https://bugs.freedesktop.org/show_bug.cgi?id=63353
http://www.ubuntu.com/usn/USN-1803-1
http://www.openwall.com/lists/oss-security/2013/04/18/3
http://www.debian.org/security/2013/dsa-2661
http://lists.fedoraproject.org/pipermail/package-announce/2013-April/104089.html
http://lists.fedoraproject.org/pipermail/package-announce/2013-April/102391.html

Copyright 2022, cxsecurity.com

 

Back to Top